header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Hori-san to Miyamura-kun
  repository: kara.moe
  conditions:
    tagPresence:
      - e3440295-2d0c-43b4-98b3-7d8a4e031c99
      - 9034df17-2f98-4a9b-90df-a7af7d821c41
  actions:
    addTag:
      - tid: c2d3b497-5511-4699-91bf-a61a9e06aa32
        type: 18
